Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87791 - how to deal with shutting down the up2date v1 servers
Summary: how to deal with shutting down the up2date v1 servers
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-02 15:59 UTC by Red Hat Production Operations
Modified: 2008-02-13 21:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-13 21:52:46 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-04-02 15:59:08 UTC
I'd like a set of redirects or rewrite rules (i.e. apache-level settings, not
CGIs preferably) that I can put on the priority.redhat.com web servers to send
the users of the 6.2 up2date v1 client to a landing page on the RHN site so that
they can be upsold to instead of continuing to run 6.2 and using a service that
has no new updates.

Comment 1 Chip Turner 2003-04-14 15:37:37 UTC
you need the URLs to redirect -to- from RHN?  or the redirects themselves?

Comment 2 Need Real Name 2003-04-14 16:30:53 UTC
I'd like to send http[s]://priority.redhat.com/up2date/* ->
http[s]://rhn.redhat.com/foo/

The question is, what is "foo" on the rhn side for the up2date v1 users to land on?


Note You need to log in before you can comment on or make changes to this bug.